BAMTOOLS_FILTER:
  bamtools: 2.5.2
  samtools: 1.15.1
BAM_REMOVE_ORPHANS:
  samtools: 1.15.1
BEDTOOLS_GENOMECOV:
  bedtools: 2.30.0
BWA_INDEX:
  bwa: 0.7.17-r1188
BWA_MEM:
  bwa: 0.7.17-r1188
  samtools: 1.16.1
CUSTOM_DUMPSOFTWAREVERSIONS:
  python: 3.11.0
  yaml: '6.0'
CUSTOM_GETCHROMSIZES:
  getchromsizes: 1.16.1
DEEPTOOLS_COMPUTEMATRIX_REFERENCE_POINT:
  deeptools: 3.5.1
DEEPTOOLS_COMPUTEMATRIX_SCALE_REGIONS:
  deeptools: 3.5.1
DEEPTOOLS_PLOTHEATMAP:
  deeptools: 3.5.1
DEEPTOOLS_PLOTPROFILE:
  deeptools: 3.5.1
DESEQ2_QC:
  bioconductor-deseq2: 1.28.0
  r-base: 4.0.3
FASTQC:
  fastqc: 0.11.9
FRIP_SCORE:
  bedtools: 2.30.0
  samtools: 1.15.1
GENOME_BLACKLIST_REGIONS:
  bedtools: 2.30.0
GET_AUTOSOMES:
  python: 3.8.3
GFFREAD:
  gffread: 0.12.1
GTF2BED:
  perl: 5.26.2
GUNZIP_FASTA:
  gunzip: '1.10'
GUNZIP_GFF:
  gunzip: '1.10'
HOMER_ANNOTATEPEAKS:
  homer: '4.11'
IGV:
  python: 3.8.3
KHMER_UNIQUEKMERS:
  khmer: 3.0.0a3
MACS2_CALLPEAK:
  macs2: 2.2.7.1
MACS2_CONSENSUS:
  python: 3.10.0
  r-base: 4.1.1
MERGED_LIBRARY_ATAQV_ATAQV:
  ataqv: 1.3.1
MERGED_LIBRARY_ATAQV_MKARV:
  ataqv: 1.3.1
MERGED_LIBRARY_DEEPTOOLS_PLOTFINGERPRINT:
  deeptools: 3.5.1
MERGED_LIBRARY_PICARD_COLLECTMULTIPLEMETRICS:
  picard: 3.0.0
MULTIQC_CUSTOM_PEAKS:
  sed: '4.7'
PICARD_MARKDUPLICATES:
  picard: 3.0.0
PICARD_MERGESAMFILES_LIBRARY:
  picard: 3.0.0
PICARD_MERGESAMFILES_REPLICATE:
  picard: 3.0.0
PLOT_HOMER_ANNOTATEPEAKS:
  r-base: 4.0.3
PLOT_MACS2_QC:
  r-base: 4.0.3
SAMPLESHEET_CHECK:
  python: 3.8.3
SAMTOOLS_FLAGSTAT:
  samtools: '1.17'
SAMTOOLS_IDXSTATS:
  samtools: '1.17'
SAMTOOLS_INDEX:
  samtools: '1.17'
SAMTOOLS_SORT:
  samtools: '1.17'
SAMTOOLS_STATS:
  samtools: '1.17'
SUBREAD_FEATURECOUNTS:
  subread: 2.0.1
TRIMGALORE:
  cutadapt: '3.4'
  trimgalore: 0.6.7
TSS_EXTRACT:
  sed: '4.7'
UCSC_BEDGRAPHTOBIGWIG:
  ucsc: '445'
Workflow:
  Nextflow: 24.10.3
  nf-core/atacseq: 2.1.2
